'use strict';

var xClient = require('@imtbl/x-client');
var xProvider = require('@imtbl/x-provider');



Object.keys(xClient).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return xClient[k]; }
	});
});
Object.keys(xProvider).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return xProvider[k]; }
	});
});
